/*********Contact Form**********/
.gform_wrapper input:focus::-webkit-input-placeholder,
.gform_wrapper textarea:focus::placeholder {
  opacity: 0.8;
}

.contact-form .gform-footer {
    /* justify-content: center; */
    margin: 0 !important;
    padding: 12px 0px 0px 0px !important;
}
.contact-form .charleft {
  display: none !important;
}
.contact-form form label {
  display: none;
}
.contact-form .gform_description {
    font-size: 20px;
    font-weight: 500;
    color: #2B2E31 !important;
    max-width: 396px;
}
.contact-form form input {
  font-size: 14px !important;
  line-height: 1.5;
  height: 52px;
  padding: 15.5px 4px 15.5px 14px !important;
}
.contact-form form textarea {
  max-height: 104px;
  height: 100%;
  padding: 12px 14px !important;
}
.contact-form .gform_button {
  display: block;
  font-size: 14px !important;
    line-height: 1.4em !important;
    height: 44px;
    padding: 11px 23px !important;
    background-color: #00A5B8 !important;
    border: 1px solid #00A5B8;
    margin-bottom: 0 !important;
    cursor: pointer;
}
.contact-form .gform_button:hover {
  background-color: #17666F !important;
  border-color: #17666F;
}
.contact-form .gform-theme--foundation .gform_fields {
  row-gap: 0px;
}
/******Form Validation******/
.contact-form .gform_submission_error.hide_summary {
  display: none;
}
.contact-form .gfield.gfield_error input {
  border-color: #790000;
}
.gform_validation_errors {
  display: none;
}
.contact-form .validation_message {
  background: transparent !important;
  border: none !important;
  padding: 0 !important;
  font-size: 12px !important;
  line-height: 1 !important;
  font-weight: 600;
  margin: 8px 0 0 0;
  color: #d22929 !important;
}
.contact-form .gform_wrapper.gravity-theme .gfield_error [aria-invalid="true"] {
  border: 1px solid #790000 !important;
}
.contact-form .gform_confirmation_message {
  background: green;
  color: #fff;
  text-align: center;
  padding: 20px;
  margin: 10px 0;
}
.contact-form .gfield {
  margin-bottom: 0px !important;
}


.store-timings table{
    margin-bottom: 0;
}
.store-timings tbody tr td {
    background: transparent !important;
    min-width: 84px !important;
}
.store-timings tbody tr:not(:last-child) td {
    background: transparent !important;
    padding-bottom: 9px !important;
}

.store-timings .closed {
    color: #DD0B0B;
}

table.wpsl-opening-hours td {
    font-size: 14px;
}

.faqs-accordion summary{
    justify-content: space-between !important;
}
.faqs-accordion h3{
    text-transform: none;
}

@media(min-width:769px){
    
    .store-timings tbody tr td:nth-child(2) {
        padding-right: 0;
        text-align: left;
    }
    
}

@media(max-width:768px){
        
    .store-map-iframe iframe{
        height: 300px !important;    
    }
    
}

@media(min-width:521px){
    table.wpsl-opening-hours td {
        padding: 0 80px 0 0;
    }
}

@media(max-width:520px){
    .store-map-iframe iframe{
        height: 200px !important;    
    }
    
    table.wpsl-opening-hours td {
        padding: 0 70px 0 0;
    }
}

/*******Responsive********/
@media screen and (max-width: 768px) {
  .contact-form .gform_description {
    margin-bottom: 16px;
    font-size: 16px;
  }
}


